/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSButton"; gToolTip = "More page actions"; ObjectID = "8"; */
"More page actions" = "その他のページ操作";

/* Class = "NSButton"; gToolTip = "Add new page"; ObjectID = "12"; */
"Add new page" = "新規ページを追加";

/* Class = "NSButton"; gToolTip = "Delete the current page"; ObjectID = "13"; */
"Delete the current page" = "現在のページを削除";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "27"; */
"Menu" = "メニュー";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "新規空白ページ";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "メニュー";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "ページ内のすべてのテキストを小さくする";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "ページ内のすべてのテキストを大きくする";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "グリッドレイアウトの新規ページ...";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "現在のパネルを含む新規ページ";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "ページ内のすべてのテキストを消去";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "ページをパネルレイアウトとして保存...";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "ページを複製";

